Sua instalação do GStreamer está com um plug-in faltando

Sua instalação do GStreamer está com um plug-in faltando

Já se deparou com essa mensagem de erro no Linux? Essa é uma mensagem de erro típica que pode ser exibida quando tentamos reproduzir um arquivo qualquer de áudio no Linux Ubuntu ou ainda no Linux Mint, como por exemplo arquivos mp3, ou ainda ao tentar escutar música a partir de rádios online.

mas o que causa esse problema? Esse erro é causado pela falta de determinados plugins multimídia em seu sistema, e ele pode ser sanado facilmente abrindo-se um terminal e executando o comando a seguir (com permissões de administrador ou usando sudo):

sudo apt-get install ubuntu-restricted-extras -y

codec gstreamer no Linux Ubuntu

Serão baixadas algumas dezenas de megabytes de pacotes (dependendo do que já existir em seu sistema), incluindo codecs para os mais populares formatos de mídia, como mp3, avi, mp4, além de fontes e diversas outras bibliotecas.

Após o término da operação você poderá ouvir suas musicas favoritas no Linux sem problemas.

 

Sobre Fábio dos Reis (1237 Artigos)
Fábio dos Reis trabalha com tecnologias variadas há mais de 25 anos, tendo atuado nos campos de Eletrônica, Telecomunicações, Programação de Computadores e Redes de Dados. É um entusiasta de Unix, Linux e Open Source em geral, adora Eletrônica e Música, e estuda idiomas, além de ministrar cursos e palestras sobre diversas tecnologias em São Paulo e outras cidades do Brasil.
Contato: Website

Escreva um comentário

Seu e-mail não será divulgado


*